Subject: bug#19482: Changing to big font cause display problem

From: "Jan D." <[email-masked]>
Date: Thu, 12 Mar 2015 06:14:50 +0100

Hi.

> 10 mar 2015 kl. 19:47 skrev martin rudalics <[email-masked]>:
> 
> > In Emacs 24.4.91, this bug still exist. Will it be fixed in 24.5?
> 
> I don't have any clue what might have made it disappear in Emacs 25.
> Maybe Jan can help (I suppose he made the corresponding change).

I know which change it is, but it is a bit late for 24.5.  After all, it is no crash.  A small resize corrects the frame.

> 
> You could try to bisect Emacs 25 and find the most recent build where it
> did not work.  But the subsequent change might be to big in order to get
> safely applied to Emacs 24.5 so I cannot really recommend it.

It is not big, but as it involves resizing it may have consequences.

	Jan D.